Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000075OpenIVTools - Drawable Models Viewerpublic2011-10-27 12:112011-12-11 22:31
ReporterVcSaJen 
Assigned ToGooD-NTS 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOLD PCOSWindows XP (x32)OS Version5.1.2600
Product Version0.9.2 (build 250) 
Target Version0.9.4 (build 285, "motion-1")Fixed in Version0.9.4 (build 285, "motion-1") 
Summary0000075: Автомасштаб в Просмотрщике WDD.
DescriptionP.S. Глюк при просмотре WDD так и остался: модель меняется при зажатии кнопки мыши, а масштаб при отжатии.
Steps To Reproduce1) Запустить OpenIV
2) Найти и открыть в просмотрщике любой wdd файл. Например, game:/data/maps/manhat/manhat08.img/slod_1_mh8_grp.wdd
3) Навести указатель манипулятора типа "Мышь" на список элементов
4) Зажать кнопку мыши на другом субъобъекте: При этом объект сменится
5) Отжать кнопку мыши: При этом сменится масштаб (асинхронно со сменой объекта)
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships
child of 0000080closedGooD-NTS Improve WDR/WDD models viewer 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-10-27 12:11 VcSaJen New Issue
2011-10-27 12:12 VcSaJen Note Added: 0000035
2011-10-27 12:13 VcSaJen Issue Monitored: VcSaJen
2011-10-27 18:16 GooD-NTS Summary Автомастаб в Просмотрщике WDD. => Автомасштаб в Просмотрщике WDD.
2011-10-27 18:16 GooD-NTS Note Deleted: 0000035
2011-10-27 18:19 GooD-NTS Assigned To => GooD-NTS
2011-10-27 18:19 GooD-NTS Status new => confirmed
2011-10-27 18:19 GooD-NTS Target Version => 0.9.4 (build 285, "motion-1")
2011-12-09 19:26 GooD-NTS Status confirmed => closed
2011-12-09 19:26 GooD-NTS Resolution open => fixed
2011-12-09 19:26 GooD-NTS Fixed in Version => 0.9.4 (build 285, "motion-1")
2011-12-10 00:44 GooD-NTS Relationship added child of 0000080
2011-12-11 22:31 GooD-NTS Category Tools - Common file viewer => Tools - WDR Models viewer
2014-09-10 13:11 GooD-NTS Category Tools - WDR Models viewer => Tools - Drawable Models Viewer


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker